gnustep-dl2 0.12.0-8 source package in Ubuntu

Changelog

gnustep-dl2 (0.12.0-8) unstable; urgency=low


  * debian/gnustep-dl2.install: Removed empty GDL2 palette generation
    (closes: #645933)
  * debian/patches/format-security.patch: modifications to prevent
    FTBFS with -Werror=format-security compiler option,
    thanks Ilya Barygin <email address hidden> (closes: #647081)
  * debian/preinst: Removed GDL2 palette resources related move commands
  * debian/rules:
    + Removed GDL2 palette resources related move commands
    + Removed relink for GDL2 palette

 -- Federico Gimenez Nieto <email address hidden>  Sun, 30 Oct 2011 10:33:07 +0100

Upload details

Uploaded by:
Federico Gimenez on 2011-11-05
Uploaded to:
Sid
Original maintainer:
Federico Gimenez
Architectures:
any
Section:
gnustep
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-16 universe libs

Downloads

File Size SHA-256 Checksum
gnustep-dl2_0.12.0-8.dsc 2.3 KiB 1ca3da6f51d9dd4260df94ef494ca0c3cb8ae41ad4de158e7ff7a3bf4f4351aa
gnustep-dl2_0.12.0.orig.tar.gz 807.8 KiB 1361b02c68d1b1c369b57625a5f43dafe8167e226aea64acb517621f1ed4a989
gnustep-dl2_0.12.0-8.debian.tar.gz 20.2 KiB 29a343cd7cbfeaa44c866dc587230f420e4239214383676d57e63dbb658e3f6d

No changes file available.

Binary packages built by this source

gnustep-dl2: No summary available for gnustep-dl2 in ubuntu quantal.

No description available for gnustep-dl2 in ubuntu quantal.

gnustep-dl2-postgresql-adaptor: No summary available for gnustep-dl2-postgresql-adaptor in ubuntu quantal.

No description available for gnustep-dl2-postgresql-adaptor in ubuntu quantal.

gnustep-dl2-sqlite-adaptor: gnustep-dl2 adaptor to connect to SQLite

 This specific EOAdaptor project supports SQLite 3.x and higher
 .
 GNUstep Database Library Version 2 is needed by GNUstep applications that
 communicate with databases. It's an implementation of Apple's
 Enterprise Objects Framework (EOF) v 3.0 (from NeXT), and Apple's
 WebObjects 4.5 interface.

libgnustep-dl2-0d: No summary available for libgnustep-dl2-0d in ubuntu quantal.

No description available for libgnustep-dl2-0d in ubuntu quantal.

libgnustep-dl2-dev: No summary available for libgnustep-dl2-dev in ubuntu quantal.

No description available for libgnustep-dl2-dev in ubuntu quantal.